Forums iOS

[RÉSOLU] Probleme version iPhone

Règles du forum
Avant de poser vos questions, pensez à consulter notre tableau complet sur les versions iOS, le jailbreak et le désimlockage.

[RÉSOLU] Probleme version iPhone

Message non lupar evil hack » 30 Juin 2013, 20:29

Bonsoir


Je dispose d'un IPhone 3GS jailbreaker en 4.1 la personne qui me la mise en 4.1 ma dit de ne sutout pas le mettre a jour car il ma dit qu'il pouvait y'avoir un dysfonctionement . Mais j'aimerait bien le mettre a jour car toute les applications que j'aimerait avoir Sont désormais trop récente

Que doit Je faire ... :cry

Merci
Dernière édition par machupichu41 le 06 Juil 2013, 19:14, édité 2 fois.
evil hack Gamer Averti
Gamer Averti
Messages: 80
Inscription: 27 Juin 2013, 16:39
Prénom: Adel
Pays: France
Sexe: Homme

Re: Probleme version iPhone

Message non lupar MDProz » 30 Juin 2013, 20:32

:)

Il nous faut savoir quel est ton bootrom. Pour le savoir, voici le tuto ici
Quel est également ton numéro de série? Quel est ton baseband?
Pour le savoir, tu vas dans réglages-général-information-numéro de série et Prog. du modem

Pour ton desimlock, est-il officiel ou via ultrasn0w?
Sache qu'un retour éventuel à la version 6.1.3 indique que le desimlock via ultrasn0w fonctionne une fois sur deux.

Ensuite, si tu possèdes des SHSH afin de voir si l'on peut se rapprocher le plus de la dernière version en date pour que tu puisses avoir les dernières applications et en profiter ;)
Vérifie avec iFaith ou avec Tiny
Pour information:
- Avec iFaith, tu choisis "show available shsh caches on server"
- Avec Tiny, tu coches "request shsh for cydia" si et seulement si il n'y a aucun résultat.

Reviens avec ces infos ;)
Image
iPhone 3GS: iOS 5.1.1 JB redsn0w + desimlock ultrasn0w BB 05.13.04
iPhone 4S: iOS 6.1.2 JB evasi0n 1.5.3
iPad 2: iOS 8.4 JB TaiG 2.4.3


Avatar de l’utilisateur MDProz Modérateur
Modérateur
Messages: 14056
Inscription: 04 Avr 2012, 21:14
Pays: France

Re: Probleme version iPhone

Message non lupar evil hack » 30 Juin 2013, 21:08

Alors le bootrom c'est la 46eme semaine de 2009 . Mon baseband 06.15.00 . Desimlock via ultrasn0w Veut Tu. tout le numero de serie ou les 5 chiffres ..




Merci
evil hack Gamer Averti
Gamer Averti
Messages: 80
Inscription: 27 Juin 2013, 16:39
Prénom: Adel
Pays: France
Sexe: Homme

Re: Probleme version iPhone

Message non lupar MDProz » 30 Juin 2013, 21:12

:)

Fais plutôt l'opération avec iDectector pour la version du boot. Tout est dans le lien donné plus haut ;)
Bien que cela soit une simple formalité puisque tu es desimlock via ultrasn0w et baseband 06.15.00 (baseband iPad), pour le numéro de série, donne les 5 premiers chiffres.
Et enfin vérifie tes SHSH avec les indications plus haut.

Ensuite à la vue de ton baseband, il faudra le downgrader vers le 05.13.04 car celui que tu as n'est pas conseillé ;)

En attente de ton retour ;)
Image
iPhone 3GS: iOS 5.1.1 JB redsn0w + desimlock ultrasn0w BB 05.13.04
iPhone 4S: iOS 6.1.2 JB evasi0n 1.5.3
iPad 2: iOS 8.4 JB TaiG 2.4.3


Avatar de l’utilisateur MDProz Modérateur
Modérateur
Messages: 14056
Inscription: 04 Avr 2012, 21:14
Pays: France

Re: Probleme version iPhone

Message non lupar evil hack » 30 Juin 2013, 21:23

Numero de serie : 81946. Mais pour les Shsh Je doit obligatoirement passer par un ordinateur ou bien Je Peut le faire a partir de mon iPhone ?




Merci a toi
evil hack Gamer Averti
Gamer Averti
Messages: 80
Inscription: 27 Juin 2013, 16:39
Prénom: Adel
Pays: France
Sexe: Homme

Re: Probleme version iPhone

Message non lupar MDProz » 30 Juin 2013, 21:30

:)

Ok, confirmation positive pour continuer l'opération.
Pour les SHSH, oui l'opération s'effectue avec un PC. Les liens sont plus haut ;)
Et idem pour la version du boot avec iDetector car plus fiable.

Sinon, tu peux déjà downgrader ton baseband vers 05.13.04.
Prendre la dernière version 0.9.15b3
Le baseband iPad 06.15.00 n'est pas conseillé bien qu'il soit utile pour la manipulation de desimlock.
Le tuto pour downgrader vers 05.13.04 est ici.
Pour précision: Prendre l'IPSW du 4.1 !
Vérifie que le baseband est 05.13.04 une fois terminé ;)

Et confirme le nous en revenant avec les information qu'il nous manque ^^ :mrgreen:
Image
iPhone 3GS: iOS 5.1.1 JB redsn0w + desimlock ultrasn0w BB 05.13.04
iPhone 4S: iOS 6.1.2 JB evasi0n 1.5.3
iPad 2: iOS 8.4 JB TaiG 2.4.3


Avatar de l’utilisateur MDProz Modérateur
Modérateur
Messages: 14056
Inscription: 04 Avr 2012, 21:14
Pays: France

Re: Probleme version iPhone

Message non lupar evil hack » 30 Juin 2013, 21:37

Je te remercie et Je te tient au courant demain

Et encore Merci de tes informations
evil hack Gamer Averti
Gamer Averti
Messages: 80
Inscription: 27 Juin 2013, 16:39
Prénom: Adel
Pays: France
Sexe: Homme

Re: Probleme version iPhone

Message non lupar MDProz » 30 Juin 2013, 21:41

:)

Ok, n'hésite pas à revenir si tu as une question.
Reviens également avec :
- la version du boot pour savoir si en allant vers 6.1.3, tu auras un JB tethered ou untethered;
- la confirmation du baseband en 05.13.04;
- les SHSH que tu possèdes.

Au plaisir ;)
Image
iPhone 3GS: iOS 5.1.1 JB redsn0w + desimlock ultrasn0w BB 05.13.04
iPhone 4S: iOS 6.1.2 JB evasi0n 1.5.3
iPad 2: iOS 8.4 JB TaiG 2.4.3


Avatar de l’utilisateur MDProz Modérateur
Modérateur
Messages: 14056
Inscription: 04 Avr 2012, 21:14
Pays: France

Re: Probleme version iPhone

Message non lupar evil hack » 30 Juin 2013, 21:57

Je Vait te tenir au courant



Merci
evil hack Gamer Averti
Gamer Averti
Messages: 80
Inscription: 27 Juin 2013, 16:39
Prénom: Adel
Pays: France
Sexe: Homme

Re: Probleme version iPhone

Message non lupar MDProz » 30 Juin 2013, 22:15

:)

Aucun problème !!!
N'hésite pas à revenir si tu as une question :mrgreen:
Image
iPhone 3GS: iOS 5.1.1 JB redsn0w + desimlock ultrasn0w BB 05.13.04
iPhone 4S: iOS 6.1.2 JB evasi0n 1.5.3
iPad 2: iOS 8.4 JB TaiG 2.4.3


Avatar de l’utilisateur MDProz Modérateur
Modérateur
Messages: 14056
Inscription: 04 Avr 2012, 21:14
Pays: France

Re: Probleme version iPhone

Message non lupar evil hack » 01 Juil 2013, 15:53

excuse moi si je met autant de temps pour te répondre mais mon ordi est plutot lent :cry:

Bonjour


j'ai trouver les shsh que je possède : 6.1.3 (10B329) 5.1.1 (9B206) 4.3.3 (8J2) 4.3.5 (8L1) et la 4.1(8B117) et j'ai bien le baseband 05.13.04

[EDIT] by Myke: Attention, le double post nuit à la lisibilité du forum. Pour ajouter un complément d'information à votre message utilisez la commande Image
Merci de votre compréhension.
evil hack Gamer Averti
Gamer Averti
Messages: 80
Inscription: 27 Juin 2013, 16:39
Prénom: Adel
Pays: France
Sexe: Homme

Suivante

 

Retourner vers Le coin iPhone 3G / 3GS